<div class="p-5 mb-4 bg-light rounded-3">
  <div class="container-fluid py-5">
    <h2>Build the best of the web</h2>

    <p class="col-md-8 fs-4">Intuitive solutions that empower business users to take advantage of the power of Drupal.</p>
    <a class="btn btn-primary btn-lg" href="#">Download Drupal 10</a>
  </div>
</div>

<div class="row align-items-md-stretch">
  <div class="col-md-6">
    <div class="h-100 p-5 text-white bg-dark rounded-3">
      <h2>Continuous innovation</h2>

      <p>Cutting-edge new features, reaching new digital channels while strengthening our foundation in content management.</p>
      <a class="btn btn-outline-light" href="#">Explore integrations</a>
    </div>
  </div>

  <div class="col-md-6">
    <div class="h-100 p-5 bg-light border rounded-3">
      <h2>Easiest upgrade in a decade</h2>

      <p>And a commitment to easy upgrades in the future. Never replatform again.</p>
      <a class="btn btn-outline-secondary" href="#">Media Kit</a>
    </div>
  </div>
</div>
